@font-face {
    font-family: "Montserrat";
    src: url("assets/scss/fonts/Montserrat-Regular.ttf");
}
@font-face {
    font-family: "Manrope";
    src: url("assets/scss/fonts/Manrope.ttf");
}
@font-face {
    font-family: "Cabin";
    src: url("assets/scss/fonts/Cabin.ttf");
}
html {
    scroll-behavior: smooth;
}
.footer__company-info__container div{
    display: flex;
    justify-content: space-between;
}


@media (max-width: 1570px) {    header .burger-menu input:checked~ul {        left: -234px!important;     } }

.aktivitet-link i {
  font-size: 25px;
  transition: 0.3s;
  font-style: normal;
  transition: transform .5s;
  transform: rotate(0deg);
  text-decoration: none;
  margin-left: 10px;
}

.menu-open i {
  transform: rotate(-180deg);
}

header .burger-menu ul .aktivitet-link li:hover{
    text-decoration: none;
}

.aktivitet-link li{
    display:flex;
    align-items: end;
}

.header-submenu{
    margin-left: 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out, padding 0.5s ease-out;
}

.header-submenu.show {
    max-height: 200px; /* Укажите максимальную высоту, которую меню может достичь */
    padding: 8px 0 !important;
    max-width: 225px;
    text-wrap: wrap;
}
.header-submenu{
    padding: 0!important;
}
.header-submenu:hover a{
    color: #b80b0b;
}
.block_top_button{
    position:fixed;
    max-width: 34px;
    z-index:100;
    bottom:53px;
}
.scroll-top-btn {
    position: relative;
    margin-left: auto;
    bottom: 20px;
    display: none; /* Кнопка скрыта по умолчанию */
    background-color: #b80b0b;
    color: white;
    border: none;
    padding: 15px 21px;
    font-size: 18px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 100;
    transition: opacity .5s;
}

.scroll-top-btn:hover {
    opacity: .5;
}
body {
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
    background-color: #f9faff;
    overflow-x: hidden;
}
.background-color {
    box-sizing: border-box;
    position: relative;
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-image: url("assets/image/slider1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}
header {
    font-family: "Manrope";
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1320px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
header a {
    text-decoration: none;
    color: #000;
}
header .burger-menu {
    display: block;
    position: absolute;
    top: 30px;
    right: 12px;
    z-index: 3;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    cursor: auto;
}
header .burger-menu input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -15px;
    left: -5px;
    cursor: pointer;
    opacity: 0;
    z-index: 4;
    -webkit-touch-callout: none;
}
header .burger-menu span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 6px;
    position: relative;
    background: #b80b0b;
    border-radius: 3px;
    z-index: 3;
    transform-origin: 4px 0px;
    transition: transform .5s cubic-bezier(0.77,  0.2,  0.05,  1), background .5s cubic-bezier(0.77,  0.2,  0.05,  1), opacity .55s ease;
}
header .burger-menu input:checked~span {
    background: #b80b0b;
    margin-left: 20px;
}
header .burger-menu input:checked~span {
    transform: rotate(-45deg) translate(1px,  0px);
}
header .burger-menu input:checked~span:nth-child(2) {
    transform: rotate(45deg) translate(-4px,  -8px);
}
header .burger-menu input:checked {
    margin-left: 20px;
}
header .burger-menu ul {
    position: absolute;
    width: 500px;
    margin: -100px 0 0 0;
    left: -80px;
    padding: 50px;
    padding-top: 125px;
    height: 150vh;
    background: #ededed;
    z-index: 2;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    opacity: 0;
    transform-origin: 0% 0%;
    transform: translate(100%,  0);
    transition: transform .5s cubic-bezier(0.77,  0.2,  0.05,  1), opacity .5s ease;
}
header .burger-menu ul li {
    padding: 10px 0;
    font-size: 22px;
}
header .burger-menu ul li:hover {
    color: #b80b0b;
    text-decoration: underline;
}
header .burger-menu input:checked~ul {
    transform: none;
    opacity: 1;
}
header .burger-menu .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
    opacity: 0;
    transition: opacity .5s ease;
    pointer-events: none;
}
header .burger-menu input:checked~.overlay {
    opacity: 1;
    pointer-events: all;
    cursor: auto;
}
.company {
    display: flex;
    align-items: center;
}
.company__name {
    font-size: 24px;
    font-weight: 700;
}
.company__location {
    margin-left: 51px;
}
.locations__image-block{
    min-width: 425px;
    min-height: 366px;
}
.company__location:hover {
    text-decoration: underline;
    color: #b80b0b !important;
}
.company__link {
    display: flex;
    align-items: center;
    padding-top: 3px;
}
.company__link img {
    margin-right: 10px;
}
.company__link span {
    font-size: 12px;
}
.company__link:hover {
    color: #b80b0b !important;
}
.hero-section {
    display: flex;
    max-width: 1320px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    font-family: "Manrope"}
.hero-section h1 {
    margin-top: 55px;
    font-size: 125px;
    text-transform: uppercase;
    letter-spacing: 15px;
    display: flex;
    flex-direction: column;
    line-height: 1.1;
    font-weight: 900;
}
.hero-section h1 .head-1 {
    color: #fff;
    text-shadow: 5px 0px gray;
}
.hero-section h1 .head-2 {
    letter-spacing: 0;
    color: #b80b0b;
    font-size: 125px;
    margin-bottom: 61px;
}
.hero-section h1 .head-3 {
    top: 32%;
    left: 2%;
    position: absolute;
    z-index: -1;
    font-size: 125px;
    letter-spacing: 0;
    color: #505050;
}
.hero-section__image-block {
    display: block;
    height: 765px;
}
.hero-section img {
    max-width: 1731px;
    width: 100%}
.hero-section a {
    transition: transform .4s ease;
}
.hero-section a:hover {
    transform: scale(1.03);
}
.hero-section__button {
    display: flex;
    max-width: 208px;
    width: 100%;
    position: absolute;
    right: 42%;
    top: 87%;
    background-color: #fff;
    text-decoration: none;
    justify-content: center;
    padding: 13px 0;
    border-radius: 40px;
}
.hero-section__button span {
    font-weight: 600;
    color: #000;
    margin-left: 10px;
    font-size: 16px;
}
.hero-section__button img {
    max-width: 20px;
}
.hero-section .demo {
    position: relative;
    width: 100%}
.hero-section .demo a {
    background-color: #b80b0b;
    max-width: 70px;
    width: 100%;
    border-radius: 50%;
    position: absolute;
    bottom: 20px;
    left: 101%;
    z-index: 2;
    display: inline-block;
    transform: translate(0,  -50%);
    color: #b80b0b;
    font: normal 400 20px/1 "Josefin Sans", sans-serif;
    letter-spacing: .1em;
    text-decoration: none;
    transition: opacity .3s;
    padding-top: 70px;
}
.hero-section .demo a:hover {
    opacity: .5;
}
.hero-section .demo a span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotateZ(-45deg);
    animation: sdb05 1.5s infinite;
    box-sizing: border-box;
}
@keyframes sdb05 {
    0% {
    transform: rotate(-45deg) translate(0,  0);
    opacity: 0;
}
50% {
    opacity: 1;
}
100% {
    transform: rotate(-45deg) translate(-20px,  20px);
    opacity: 0;
}
}.timeline {
    position: relative;
}
.timeline__row {
    width: 100%}
.timeline__item {
    display: flex;
    overflow-x: hidden;
    background-color: #f9faff;
    border-radius: 8px;
    position: relative;
}
.timeline__item :last-child {
    margin-right: 0 !important;
}
.timeline__item-event {
    flex: 0 0 382px;
    margin: 0px 33px;
    text-align: center;
    position: relative;
    max-width: 382px;
    display: block !important;
}
.timeline__item-event :first-child {
    margin: 0 0;
}
.timeline__item-event::before {
    content: "";
    position: absolute;
    top: 75%;
    left: -345px;
    width: 10px;
    height: 10px;
    background-color: #000;
    border-radius: 50%;
    transform: translateY(-50%);
}
.timeline__item-event::after {
    content: "";
    position: absolute;
    top: 75%;
    left: -315px;
    width: 330px;
    height: 2px;
    background-color: #000;
    transform: translateY(-50%);
}
.timeline__item-event.first-event::after {
    left: -36px;
    width: 50px;
}
.timeline__item-event.first-event::before {
    left: -38px;
    width: 20px;
    height: 20px;
}
.timeline__item-event__block {
    display: flex !important;
    align-items: center;
}
.timeline__item-event__header {
    display: flex !important;
    font-family: "Manrope";
    font-size: 20px;
    margin-bottom: 20px !important;
}
.timeline__item-date {
    font-family: "Manrope";
    font-size: 44px;
    line-height: 37px;
    font-weight: 700;
}
.timeline__item-date__day {
    color: #b80b0b;
    transition: color .3s ease;
}
.timeline__item-date__month {
    transition: color .3s ease;
}
.timeline__item-details {
    margin-left: 25px;
}
.timeline__item-details__point {
    display: none;
}
.timeline__item-details__text {
    text-align: start;
    line-height: 22px;
    font-size: 16px;
    font-family: "Manrope"}
.timeline__item-details__link {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: end;
    color: #000;
    transition: transform .3s ease;
}
.timeline__item-details__link span {
    margin-right: 5px !important;
    font-family: "Manrope";
    font-size: 12px;
}
.timeline__item-icon {
    margin: 10px 0;
}
.timeline__item-icon__background {
    background-color: #cbbcc3;
    max-width: 116px;
    height: 116px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 1;
    bottom: 14px;
    margin-left: 9px !important;
    transition: background-color .5s ease;
}
.timeline__item-icon__background img {
    max-width: 64px;
}
.timeline__item-point {
    display: none;
}
.timeline__item-arrow {
    top: 36px;
    left: -50.3px;
    position: absolute;
    color: #000;
}
.timeline__header {
    display: flex;
    align-items: center;
}
.timeline__header a {
    transition: transform .4s ease;
}
.timeline__header a:hover {
    transform: scale(1.03);
}
.timeline__header-head {
    font-family: "Montserrat";
    font-size: 66px;
}
.timeline__header-button {
    display: flex;
    justify-content: center;
    background-color: #fff;
    max-width: 176px;
    width: 100%;
    border-radius: 40px;
    font-size: 16px;
    font-family: "Manrope";
    text-decoration: none;
    box-shadow: 0px 4px 28px 0px rgba(0, 0, 0, .2509803922);
    margin-left: 100px;
    color: #000;
    padding: 13px 0;
}
.timeline__item-event:hover .timeline__item-details__link {
    transform: translateX(-5px);
}
.timeline__item-event:hover .timeline__item-date__month {
    color: #b80b0b;
}
.timeline__item-event:hover .timeline__item-date__day {
    color: #000;
}
.custom-arrows {
    position: absolute;
    top: 80%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    pointer-events: none;
}
.custom-arrow {
    background: none;
    border: none;
    cursor: pointer;
    pointer-events: auto;
}
.custom-arrow img {
    display: block;
}
.event {
    font-family: "Montserrat"}
.event__header {
    font-size: 66px;
    display: flex;
    justify-content: end;
}
.event-card {
    background-color: #fff;
    border-radius: 10px;
    cursor: pointer;
    filter: grayscale(100%);
    max-width: 340px;
    width: 100%;
    transition: filter .6s ease-in-out;
    display: flex;
    flex-direction: column;
}
.event-card:hover {
    filter: grayscale(0%);
}
.event-block a {
    transition: transform .3s ease;
}
.event-block-image {
    width: 100%;
    margin-top: auto;
}
.event-block__header {
    font-size: 18px;
    margin-right: 20px;
    transition: font-size .3s ease;
}
.event-block__link {
    text-decoration: none;
    color: #1c1b1f;
    font-size: 12px;
    margin-right: 20px;
}
.event-block__first {
    background-color: #fff;
    height: 570px;
    width: 100%;
    position: relative;
    text-align: end;
    margin-right: 25px;
}
.event-block__first:hover h3 {
   
}
.event-block__first:hover a {
     
}
.event-block__second-head {
    display: flex;
    flex-direction: column;
    text-align: end;
    justify-content: center;
    max-width: 736px;
    height: 273px;
    width: 100%}
.event-block__second-head:hover h3 {
    
}
.event-block__second-head:hover a {
     
}
.event-block__second-subblock {
    display: flex;
    margin-top: 12px;
}
.event-block__second-subblock__left {
    margin-right: 15px;
    text-align: end;
}
.event-block__second-subblock__left:hover h3 {
   
}
.event-block__second-subblock__left:hover a {
     
}
.event-block__second-subblock__right h3, .event-block__second-subblock__right a {
    margin-left: 20px;
}
.event-block__second-subblock__right:hover h3 {
     
}
.event-block__second-subblock__right:hover a {
     
}
.event-block__third {
    margin-left: 25px;
    text-align: end;
}
.event-block__third:hover h3 {
    
}
.event-block__third:hover a {
   
}
.event-block__bottom {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    text-align: end;
    height: 273px;
}
.event-block__bottom .bottom-image {
    width: 65%}
.event-block__bottom-first:hover h3 {
   
}
.event-block__bottom-first:hover a {
   
}
.event-block__bottom-second:hover h3 {
    
}
.event-block__bottom-second:hover a {
  
}
.event-block__bottom-third:hover h3 {
   
}
.event-block__bottom-third:hover a {
    
}
.event-block__bottom-second {
    max-width: 736px;
    margin: 0 20px;
}
.event-head-block {
    display: flex;
}
.about {
    font-family: "Montserrat";
    display: flex;
    justify-content: space-between;
    margin-top: 120px;
    align-items: end;
}
.about__block {
    margin-right: 100px;
}
.about__header {
    font-size: 66px;
}
.about__hero-image {
    max-width: 764px;
    width: 100%;
    height: 494px;
}
.about__text {
    font-size: 16px;
    font-family: "Cabin"}
.about__images {
    margin-top: 77px;
    display: flex;
    justify-content: space-between;
}
.about__images img {
    max-width: 60px;
    width: 100%;
    height: 60px;
}
.about__images div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.about__images div span {
    margin-top: 10px;
    font-size: 14px;
    font-family: "Manrope"}
.action {
    box-sizing: border-box;
    position: relative;
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #fff;
    margin-top: 162px;
    padding: 25px 25px 0 25px;
}
.action__text {
    display: flex;
    align-items: center;
}
.action__text span {
    margin-left: 24px;
    font-family: "Cabin";
    font-size: 20px;
}
.action__subblock {
    max-width: 430px;
    width: 100%}
.action__subblock-header {
    font-family: "Cabin";
    font-size: 20px;
}
.action__subblock-price {
    font-family: "Cabin";
    font-size: 16px;
}
.action__subblock-price :nth-child(2n) .action__subblock-price__item-left {
    background-color: rgba(153, 153, 153, .03);
}
.action__subblock-price :nth-child(2n) .action__subblock-price__item-right {
    background-color: rgba(153, 153, 153, .03);
}
.action__subblock-price__item {
    display: flex;
    margin-bottom: 7px;
}
.action__subblock-price__item-left {
    background-color: rgba(184, 11, 11, .05);
    transition: background-color .5s ease;
    max-width: 280px;
    height: 38px;
    width: 100%;
    padding-left: 15px;
    display: flex;
    align-items: center;
    margin-right: 8px;
}
.action__subblock-price__item-right {
    background-color: rgba(184, 11, 11, .05);
    transition: background-color .5s ease;
    max-width: 112px;
    width: 100%;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.action__subblock-price__item:hover .action__subblock-price__item-left, .action__subblock-price__item:hover .action__subblock-price__item-right {
    background-color: rgba(255, 57, 57, .4901960784);
}
.action__subblock-price :last-child {
    margin-bottom: 0;
}
.action__header {
    font-size: 66px;
    font-family: "Montserrat";
    margin-top: 0;
    margin-bottom: 35px;
}
.action__block {
    max-width: 1320px;
    margin: 0 auto;
    display: flex;
    position: relative;
    justify-content: space-between;
}
.action__block-phone {
    margin-right: 37px;
    display: flex;
    max-width: 180px;
    width: 100%}
.action__block-phone div {
    display: flex;
    flex-direction: column;
    margin-left: 16px;
}
.action__block-phone div span {
    font-size: 14px;
    font-family: "Cabin"}
.action__block-phone div a {
    font-family: "Montserrat";
    font-size: 22px;
    font-weight: 600;
    color: #000;
    text-decoration: none;
}
.action__block-buttons {
    margin-top: 51px;
    display: flex;
    margin-bottom: 47px;
}
.action__block-buttons a {
    transition: transform .4s ease;
}
.action__block-buttons a:hover {
    transform: scale(1.03);
}
.action__block-buttons__more {
    display: flex;
    text-decoration: none;
    color: #fff;
    background-color: #b80b0b;
    justify-content: center;
    padding: 13px 0;
    max-width: 208px;
    width: 100%;
    border-radius: 40px;
    align-items: center;
}
.action__block-buttons__more span {
    margin-left: 10px;
    font-family: "Cabin";
    font-size: 18px;
}
.action__block-terms {
    color: #0f0f0f;
    opacity: 32%;
    font-size: 14px;
    font-family: "Cabin"}
.action__block-middle {
    position: absolute;
    left: 34%;
    top: -35%}
.map {
    position: relative;
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    margin-top: 53px;
    margin-bottom: 52px;
}
footer {
    position: relative;
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    display: flex;
    flex-direction: column;
    min-height: 100px;
    margin-top: auto;
    font-family: "Manrope"}
footer .company__name {
    font-size: 24px;
    font-weight: 700;
}
footer .footer__container {
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
}
footer .footer__site-info {
    display: flex;
    flex-direction: column;
}
footer .footer__site-info a {
    text-decoration: none;
    color: #000;
}
footer .footer__site-info a :hover {
    text-decoration: underline;
    color: #b80b0b;
}
footer .footer__site-info div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
footer .footer__site-info__social .social-network {
    background-color: #fff;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin-left: 10px;
}
footer .footer__site-info__social .social-network img {
    width: 24px;
    height: 24px;
}
footer .footer__navigation a {
    margin-right: 40px;
}
footer .footer__navigation a:hover {
    text-decoration: underline;
    color: #b80b0b;
}
footer .footer__mail-block {
    margin-top: 36px;
    display: flex;
    justify-content: space-between;
}
footer .footer__mail {
    display: flex;
}
footer .footer__mail a {
    margin-left: 10px;
}
footer .footer__mail a:hover {
    text-decoration: underline;
    color: #b80b0b;
}
footer .footer__company-info {
    display: flex;
    position: relative;
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #b80b0b;
    padding: 10px;
    margin-top: 37px;
    height: 51px;
}
footer .footer__company-info .container {
    align-items: center;
    display: flex;
}
footer .footer__company-info__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
}
footer .footer__company-info__container a {
    text-decoration: none;
    color: #fff;
}
footer .footer__company-info__container a:hover {
    text-decoration: underline;
}
footer .footer__company-info__container div a {
    margin-left: 15px;
}
.slick-track {
    display: flex !important;
    justify-content: space-between;
}
.custom-arrow {
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
    cursor: pointer;
    position: absolute;
    top: 130%}
.custom-arrow img {
    width: 40px;
}
.custom-prev {
    left: -6%}
.custom-next {
    transform: scale(-1,  1);
    right: -6%;
    opacity: 0;
    transition: opacity .5s ease;
}
.custom-next.visible {
    opacity: 1;
}
.timeline__item-event:hover .timeline__item-icon__background {
    background-color: #b80b0b;
}
@media(max-width: 1440px) {
    body {
    max-width: 1100px;
}
.hero-section {
    max-width: 1100px;
}
.hero-section h1 {
    font-size: 80px;
}
.hero-section h1 .head-2, .hero-section h1 .head-3 {
    font-size: 100px;
}
.hero-section h1 .head-3 {
    top: 29%;
    left: 2%}
.hero-section__image-block {
    height: 676px;
}
.hero-section__image-block img {
    max-width: 1100px;
}
.about__block {
    margin-right: 42px;
}
header {
    max-width: 1100px;
}
.timeline__item-event::after {
    top: 77%;
    left: -140%;
    width: 560px;
}
.timeline__item-event::before {
    top: 77%;
    left: -130%}
.custom-prev {
    left: -7%}
.custom-next {
    right: -7%}
}@media(max-width: 1024px) {
    body {
    max-width: 860px;
}
.hero-section, header {
    max-width: 860px;
}
}@media(max-width: 480px) {
    .company__name {
    font-size: 16px;
}
.company__location {
    margin-left: 10px;
}
.hero-section h1 {
    font-size: 30px;
}
.hero-section h1 .head-2, .hero-section h1 .head-3 {
    font-size: 50px;
}
.hero-section__button {
    right: 50%;
    top: 85%;
    transform: translateX(50%);
}
.event__header, .about__header, .action__header {
    font-size: 40px;
}
.action__text span {
    font-size: 16px;
}
.action__subblock-price__item-left, .action__subblock-price__item-right {
    font-size: 14px;
}
}


@media (max-width:768px) {
    .hero-section-aktivitet {gap:10px!important;}
    .container .hero-section-aktivitet__text-block_header { font-size:27px!important; margin-bottom:20px;}
        .hero-section-aktivitet__header {        font-size: 30px !important;        margin: 0;     }
    .together {
    margin-top: 40px!important;
    margin-bottom: 40px !important;
}
    #hero-sec {  margin-bottom: 40px !important;}
    .together__tabs {width:100%!important}
    .together__tabs label {width:100%!important}
   .slider.container {
    
    margin: 40px auto !important;
    
}
    .locations__content {padding-top:20px!important;}
    .slider__header {font-size:45px!important;}
    .locations__image-block_title {font-size:20px!important; word-break:}
    .locations__image-block {min-width:100%!important}
    .locations {margin-bottom:10px!important;}
    .sponsor-image img {max-width: 100%;}
}
.event-card:hover  a, .event-card:hover  h3 {color:#b80b0b}
.event-block__link img {position:relative; top:2px;}

input:checked+label .locations__church {display:none!important}
input:checked+label .locations__church_w {display:block!important}
.locations__tabs label:hover .locations__church {display:none!important}
.locations__tabs label:hover .locations__church_w {display:block!important}